[SciPy-user] fftpack link problems

Michael McKerns scipy-user@scipy.net
Thu, 27 Feb 2003 17:51:07 -0800 (PST)


sorry to be a bother, but I'm having trouble with the
new version of SciPy (0.2.0_alpha_156.4568).  I had the
...144.4350 installed previously, but now after update
I get errors upon "import scipy"

This seems to stem from fftpack now not being able to find
librfftw.so.2

I'm on RH8.0 & am using most recent F2PY & not using ATLAS.

I think that it should be a matter of just linking the libraries,
yes?  Can you explain really slow for my little brain?  I had
some trouble trying to figure out the new build/install procedure
for scipy...


---

Mike McKerns
mmckerns@caltech.edu